package com.lightinit.hsdataplatform.model.admin;

import org.springframework.format.annotation.DateTimeFormat;

import java.util.Date;

/**
 * @Author: sunxiang
 * @Date: 2018/7/18 9:59
 * @Description:
 **/
public class StatisiticSearchModel {
    @DateTimeFormat(pattern = "yyyy-MM-dd")
    private Date registerFrom;
    @DateTimeFormat(pattern = "yyyy-MM-dd")
    private Date registerTo;

    public Date getRegisterFrom() {
        return registerFrom;
    }

    public void setRegisterFrom(Date registerFrom) {
        this.registerFrom = registerFrom;
    }

    public Date getRegisterTo() {
        return registerTo;
    }

    public void setRegisterTo(Date registerTo) {
        this.registerTo = registerTo;
    }
}
